@font-face {
  font-family: 'IRANSans';
  font-style: bold;
  font-weight: 700;
  src: url(../../../pfonts/IRANSans.eot);
  src: url(../../../pfonts/IRANSans.eot?#iefix) format('embedded-opentype'), url(../../../pfonts/IRANSans.woff2) format('woff2'), url(../../../pfonts/IRANSans.woff) format('woff'), url(../../../pfonts/IRANSans.ttf) format('truetype');
}
body p,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body a,
body ul,
body tr,
body td,
body input,
body .textwidget {
  font-family: "IRANSans" !important;
}
body #zo2-search form:before {
  left: 25px;
  right: auto;
}
body .style-full .image-hover-inner .content h3,
body .style-full-2 .image-hover-inner .content h3,
body .style-full-3 .image-hover-inner .content h3,
body .style-full-4 .image-hover-inner .content h3 {
  text-align: right !important;
}
body .style-full .image-hover-inner .content p,
body .style-full-2 .image-hover-inner .content p,
body .style-full-3 .image-hover-inner .content p,
body .style-full-4 .image-hover-inner .content p {
  text-align: right !important;
}
body .zt-icon-box-item .icon {
  float: right !important;
}
body .zt-slideshow-wrap .bx-wrapper h3 {
  font-size: 30px !important;
}
body .box-footer-content h3 {
  text-align: right !important;
}
body .zt-icon-box-item .icon {
  float: right !important;
}
body .parallax-content h3 {
  font-size: 30px !important;
}
body .owl-carousel .owl-wrapper,
body .owl-carousel .owl-item {
  direction: rtl;
}
body .owl-carousel .owl-wrapper-outer {
  direction: ltr;
}
body #zo2-footer-wrap ul.nav li a {
  background-color: inherit;
  color: #aaaaa9;
  padding: 0 10px 0 0 !important;
  position: relative;
}
body #zo2-footer-wrap ul.nav li a::before {
  left: auto !important;
  right: 0 !important;
}
body .bx-viewport {
  direction: ltr;
}
body .col-lg-1,
body .col-lg-2,
body .col-lg-3,
body .col-lg-4,
body .col-lg-5,
body .col-lg-6,
body .col-lg-7,
body .col-lg-8,
body .col-lg-9,
body .col-lg-10,
body .col-lg-11 {
  float: left !important;
}
body .col-md-1,
body .col-md-2,
body .col-md-3,
body .col-md-4,
body .col-md-5,
body .col-md-6,
body .col-md-7,
body .col-md-8,
body .col-md-9,
body .col-md-10,
body .col-md-11 {
  float: right !important;
}
body #zo2-top-menu .mod-languages li {
  float: right;
}
body .zo2-megamenu .dropdown-menu .mega-nav > li a:before {
  right: 0;
  left: auto;
}
body .latest-news .thumb {
  float: right;
}
body .latest-news .desc {
  margin-left: 0;
  margin-right: 100px;
}
body .zo2-socialshares-floatbar {
  margin-left: 0;
  margin-right: -100px;
}
body .form-horizontal .control-label {
  text-align: right !important;
}
body .pull-left {
  float: right !important;
}
body .pull-right {
  float: left !important;
}
body .media > .pull-left {
  margin: 0 0 0 10px;
}
body [class^="zt-icon-"] li:before,
body [class*=" zt-icon-"] li:before {
  margin: 0 0 0 5px;
}
body .zt-box-info:before,
body .zt-box-warning:before,
body .zt-box-stickynote:before,
body .zt-box-upload:before,
body .zt-box-download:before {
  margin: 0 0 0 10px;
}
body .box-color ul.weblinks li:hover a,
body .box-color ul.weblinks li.active a,
body .box-color ul.menu li:hover a,
body .box-color ul.menu li.active a,
body .box-color ul.weblinks li:hover a,
body .box-color ul.weblinks li.active a,
body .box-color ul.menu li:hover a,
body .box-color ul.menu li.active a {
  margin: 0 10px 0 0;
}
body .nav-parent > .nav-oc-toggle {
  right: auto;
  left: 0;
}
body .offcanvas .sidebar-close {
  right: auto;
  left: 0;
  float: left;
}
body .offcanvas .sidebar-nav {
  padding: 0 20px 0 0;
}
body #zo2-bottom-2-wrap address i {
  padding: 0 0 0 15px;
}
body h3.moduletitle:after {
  left: inherit;
  right: 0;
}
body footer section {
  float: right;
}
body footer .zo2-copyright-logo img {
  float: left;
}
#zo2-position-1 form:before {
  color: #555555;
  content: "\f002";
  display: block;
  font-family: "IRANSans";
  left: 25px;
  right: auto;
  position: absolute;
}
.zo2-megamenu .mega-nav > li,
.zo2-megamenu .dropdown-menu .mega-nav > li {
  text-align: right;
}
.page-header h3 {
    border-bottom: 3px solid #0099ff !important;
    margin-bottom: 35px !important;
    font-size: 22px !important;
    font-weight: bold !important;
}
.tableabnilshimi {
    overflow-x: scroll;
}
@media (max-width: 800px){
.tableabnilshimi{
    font-size: 8px !important;
}
}


.karbord .uk-panel-title , .karbord .uk-margin p , #zo2-component > div > div.news-info > div > div > div > div > div > p{
text-align:right !important;
}
















